* {
  margin: 0px;
  padding: 0px;
}

HTML {
   overflow-y: scroll;
   font-family: Arial;
}

.viewport_flex {
   display: flex;
   width: 100%;
   min-height: 105vh;
   padding: 0;
   margin: 0;
}

.side_div_left {
   display: flex;
   width: 5vw;
   align-items: stretch;
   background-color: #AAAAAA;
   background-image: linear-gradient(to left, #CCCCCC, white);
}

.side_div_right {
   display: flex;
   width: 5vw;
   align-items: stretch;
   background-color: #AAAAAA;
   background-image: linear-gradient(to right, #CCCCCC, white);
}

.main_div {
   display: flex;
   flex-direction: column;
   width: 90vw;
   background-color: #FFFFFF;
   padding: 0;
   margin: 0;
}

.content_div {
   display: flex;
   flex-direction: column;
   min-height: 90vh;
   padding: 0.26042vw 0 1.30208vw 1.30208vw;
}

.bottom_text_bar {
   display: flex;
   justify-content: center;
   align-items: center;
   height: 1.66667vh;
   margin: 0;
   background-color: #438F4D;
   color: #FFFFFF;
}

.logos_div {
   display: flex;
   height: 11vh;
}

.logo_div_links {
   display: flex;
   justify-content: center;
   align-items: center;
   flex: 1;
}

.logo_div_midden {
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   align-items: center;
   flex: 2;
   padding: 0.52083vw;
}

.logo_div_fix_solutions {
   display: flex;
   justify-content: center;
   align-items: center;
}

.logo_div_rechts {
   display: flex;
   justify-content: flex-end;
   align-items: flex-end;
   flex: 1;
   padding: 0 0.52083vw 0.52083vw 0;
}

.swiss_flag_image {
   width: 7.291667vw;
   width: 4.6875vw;
   height: auto;
}

.img_fix_solutions_logo {
   width: 4.6875vw;
   height: auto;
}

.fix_solutions_header_text {
   margin-top: 0.26042vw;
   color: #DA291C;
   font-weight: bold;
}

.img_vinci_logo {
   width: 5vw;
   height: auto;
}

.main_div .header_bar {
   display: flex;
   align-items: center;
   width: 100%;
   min-height: 1.35417vw;
}

.header_bar .header_bar_div {
   display: flex;
   flex: 1;
}

.align_center {
   justify-content: center;
}

.bold {
   font-weight: bold;
}

.div_flex_end {
   display: flex;
   justify-content: flex-end;
}

.viewport_flex {
   display: flex;
   width: 100%;
   min-height: 105vh;
   padding: 0;
   margin: 0;
}

.side_div_left {
   display: flex;
   width: 5vw;
   align-items: stretch;
   background-color: #AAAAAA;
   background-image: linear-gradient(to left, #CCCCCC, white);
}

.side_div_right {
   display: flex;
   width: 5vw;
   align-items: stretch;
   background-color: #AAAAAA;
   background-image: linear-gradient(to right, #CCCCCC, white);
}

.main_div {
   display: flex;
   flex-direction: column;
   width: 90vw;
   background-color: #FFFFFF;
   padding: 0;
   margin: 0;
}

.content_div {
   display: flex;
   flex-direction: column;
   min-height: 90vh;
   padding: 0;
}

.bottom_text_bar {
   display: flex;
   justify-content: center;
   align-items: center;
   height: 1.66667vh;
   margin: 0;
   font-size: 0.625vw;
   background-color: #438F4D;
   color: #FFFFFF;
}

.logos_div {
   display: flex;
   min-height: 11vh;
}

.logo_div_links {
   display: flex;
   justify-content: center;
   align-items: center;
   flex: 1;
}

.logo_div_midden {
   display: flex;
   flex-direction: column;
   justify-content: space-around;
   align-items: center;
   flex: 2;
   padding: 0.52083vw;
}

.logo_div_fix_solutions {
   display: flex;
   justify-content: center;
   align-items: center;
}

.logo_div_rechts {
   display: flex;
   justify-content: flex-end;
   align-items: flex-end;
   flex: 1;
   padding: 0 0.52083vw 0.52083vw 0;
}

.fix_solutions_logo {
   width: 15vw;
   height: auto;
}

.img_vinci_logo {
   width: 5vw;
   height: auto;
}

.main_div .header_bar {
   display: flex;
   align-items: center;
   width: 100%;
   min-height: 1.35417vw;
}

.header_bar .header_bar_div {
   display: flex;
   flex: 1;
}

.align_center {
   justify-content: center;
}

.bold {
   font-weight: bold;
}

.div_flex_end {
   display: flex;
   justify-content: flex-end;
}

.padding_right_10px {
   padding-right: 0.52083vw;
}

.fix_solutions_logo {
   width: 15vw;
   height: auto;
}

.img_vinci_logo {
   width: 5vw;
   height: auto;
}

.top_menu_div {
   width: 100%;
   height: 1.35417vw;
   background-color: #438F4D;
}

/* OUD */

.main_box {
   display: flex;
   flex-flow: column;
   justify-content: center;
   align-items: center;
   width: 100%;
   min-height: 100%;
   height: 100%;
}

.login_box {
   display: flex;
   flex-flow: column;
   justify-content: center;
   align-items: center;
   width: 25vw;
   min-height: 25vh;
   padding: 1.30208vw;
   background: linear-gradient(#76BE80, white);
   border-radius: 0.26042vw;
   margin-top: -7.8125vw;
   border: 0.10417vw solid #438F4D;  
}

.formtext_box {
   font-weight: bold;
   width: 80%;
   margin-top: 0.78125vw;
}

.formfield_box {
   width: 80%;
}

.formfield_box input {
   width: 100%;
   height: 1.66667vw;
   font-size: 0.83333vw;
}

.formsubmit_box {
   width: 80%;
}

.message_box {
   width: 80%;
   margin-top: 0.52083vw;
   font-size: 0.67708vw;
   font-weight: bold;
   font-style: italic;
   color: green;
}

.errormessage_box {
   width: 80%;
   margin-top: 0.52083vw;
   font-size: 0.67708vw;
   font-weight: bold;
   font-style: italic;
   color: red;
}

.formfield_box input {
   border-radius: 0.20833vw;
   border: 0.05208vw solid #438F4D;
   box-sizing: border-box;
   padding: 0.26042vw 0.78125vw;
   margin: 0.41667vw 0;
}

.formsubmit_box input[type=submit] {
   background-color: #4CAF50;
   color: white;
   padding: 0.26042vw 1.04167vw;
   margin: 0.41667vw 0;
   border-radius: 0.20833vw;
   font-size: 0.83333vw;
   font-weight: bold;
   cursor: pointer;
}
